
/* General Content Styles
----------------------------------------------- */

hr {
	margin: 10px 0 !important; /* IE Sucks */
	margin: 0;
	padding: 0;
	height: 1px;
	
	border: 0;
	border-bottom: 1px solid #69c;
}

p {
	margin: 0;
	padding: 5px 0;
}

img.none {
	margin: 0;
	padding: 0;
	
	border: 0;
}



/* Link Styles
----------------------------------------------- */

a {
	color: #369;
	text-decoration: underline;
}

a:hover {
	color: #c00;
}

div.infobar a {
	padding: 2px 3px;
	
	color: #fff;
	text-decoration: none;
}

div.infobar a:hover {
	color: #369;
	
	background: #fff;
}

div.links a {
	padding: 2px 3px;
	
	color: #fff;
	text-decoration: none;
}

div.links a:hover, div.links a.current {
	color: #369;
	
	background: #fff;
}



/* Table Styles
----------------------------------------------- */

th, td {
	padding: 3px 2px;
}

th {
    font-family:Arial, Helvetica, sans-serif;
	size:12px;
	color: #fff;
	font-weight: normal;
	text-align: left;
	
	
}

tr.alt {
	background: #f2f2f2;
}



/* Form Styles
----------------------------------------------- */

form {
	margin: 0;
	padding: 0;
}

div.form {
	position: relative;
	
	margin: 0;
	padding: 10px;
	
	border-top: 1px solid #69c;
	border-bottom: 1px solid #69c;
	
	background: #E7F1F8;
}

div.form td.label {
	width: 120px;
}

div.form td {
	padding: 2px 0;
}

div.form td.check, div.check {
	padding: 7px 0 8px;
}

input.widtha {
	width: 147px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
input.width_quick_search {
	width: 38px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}

input.widthb {
	width: 100px;
}

input.widthc {
	width: 580px;
}

input.widthd {
	width: 50px;
}

select.widtha {
	width: 152px !important; /* ie and ff both render select box widths wrong? */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

select.width-sort {
	width: 160px !important; /* ie and ff both render select box widths wrong? */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
select.widthb {
	width: 66px !important; /* ie and ff both render select box widths wrong? */
	width: 66px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

textarea.widtha {
	width: 330px;
	height: 100px;
}

input.check {
	margin: 0;
	padding: 0;
}



/* Message Styles
----------------------------------------------- */

#msg-error {
	margin: 10px 0;
	padding: 5px 10px;
	
	color: #fff;
	
	background: #c00;
}

#msg-success {
	margin: 10px 0;
	padding: 5px 10px;
	
	color: #fff;
	
	background: #393;
}

#msg-alert {
	margin: 10px 0;
	padding: 5px 10px;
	
	color: #fff;
	
	background: #f60;
}

span.success, span.alert, span.error {
	padding: 1px 3px;
	
	color: #fff;
	font-weight: bold;
	
	background: #393;
}

span.alert {
	background: #f60;
}

span.error {
	background: #c00;
}
.price_css
{
font-family:Arial, Helvetica, sans-serif;
	font-size:12px; color:#53a1e3;
}
.left_top_bg
{
background:url(../images_design/left_top_bg_img.png) no-repeat;
width:173px;
height:34px;
height:28px !important;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bolder;
padding-left:11px;
}
.center_top_bg
{
background:url(../images_design/center_bg.png) repeat-y;
width:173px;

}
.bottom_bg
{
background: url(../images_design/left_bottom_bg_img.png) no-repeat;
width:173px;
height:10px;

}
.center_top_header_bg
{
background: url(../images_design/headers_bg_img.jpg) no-repeat;
width:760px;
height:33px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bolder;
padding-left:11px;

}
.div_with_features
{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
float:right;
margin-top:0px;
align:left;

color: #000000;
}
.year-model-make
{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
}
.icons
{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:9px;
color:#000000;
}
.left-border-bg{
background: url(../images_design/left_border_bg.jpg) repeat-y left;
width:8px;
}
.right-border-bg{
background: url(../images_design/right_border_bg.jpg) repeat-y right;
width:8px;
}
.header-nav-background{
	background-image:url(../images_design/header_top_background.gif);
	background-repeat:repeat-x;
	max-height:26px;
}
.1group-logo {
	align: right;
}
.footer_text {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#666;
}
.logo_background {
	background-image:url(images/header_bkgrd.gif);
	height:100px;
}
.logo_background_stocklist {
	background-image:url(images_design/header_bkgrd_stocklist.gif);
	height:82px;
}
.logo_new_background_stocklist {
	background-image:url(images_design/header_bkgrd_stocklist.gif);
	height:82px;
	padding:0px;
}
.body_bg{
background: url(../images_design/bg1_img.jpg) repeat-x;
}